<?xml version='1.0' encoding='utf-8'?>
<panel>

  <translation id="title" translation_id="247459" type="use" value="Scout Reports" />
  <flags id="cham" value="table/custom/league/champions/row" />
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" />

  <!-- If we have scout reports -->
  <container id="main">

    <layout class="arrange_vertical_attachment" alignment="top,extend" offset="-10" gap="-5" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

    <container class="plain_box" id="rprt">
      <layout class="fit_children_attachment" alignment="vertical" />

      <container>
        <layout class="fit_children_attachment" alignment="vertical" />
        <layout class="arrange_horizontal_attachment" alignment="fill" />
        <layout class="stick_to_sides_attachment" alignment="top,horizontal" />
        
        <container>
          <layout class="fit_children_attachment" alignment="vertical,fill" />
          <layout class="arrange_vertical_attachment" alignment="top" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
          <layout class="stick_to_sides_attachment" alignment="top" />

          <widget class="text" auto_size="vertical" spec="text,large" alignment="centre">
            <translation id="text" translation_id="293291" type="use" value="Current Ability" />
          </widget>
          <widget class="team_stars_label" id="CAic" lrge="false" auto_size="all">
            <layout class="centre_in_parent_attachment" alignment="horizontal" />
          </widget>
        </container>
        
        <container>
          <layout class="fit_children_attachment" alignment="vertical,fill" />
          <layout class="arrange_vertical_attachment" alignment="top" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
          <layout class="stick_to_sides_attachment" alignment="top" />

          <widget class="text" auto_size="vertical" spec="text,large" alignment="centre">
            <translation id="text" translation_id="293292" type="use" value="Potential Ability" />
          </widget>
          <widget class="team_stars_label" id="PAic" lrge="false" auto_size="all">
            <layout class="centre_in_parent_attachment" alignment="horizontal" />
          </widget>
        </container>
        
      </container>
    </container>

    <widget class="picture" id="pict" file="interface/separator" height="2"/>

    <container class="plain_box" id="TIpn">
      <translation id="title" translation_id="251898" type="use" value="Transfer Information[COMMENT: scout report panel box heading]" />
      <layout class="fit_children_attachment" alignment="vertical,extend" />
      <layout class="arrange_horizontal_attachment" layout="-4,-4,-4,-6" />
      <layout class="stick_to_sides_attachment" alignment="top" layout_children="true"/>

      <container>
        <layout class="fit_children_attachment" alignment="vertical,extend" />
        <layout class="arrange_vertical_attachment" alignment="top" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />

        <widget class="label" auto_size="vertical" style="normal">
          <translation id="text" translation_id="335126" type="use" value="Interest In Transfer[COMMENT: scout report panel label]" />
        </widget>
        <widget class="label" auto_size="vertical" style="normal">
          <translation id="text" translation_id="335125" type="use" value="Interest In Loan[COMMENT: scout report panel label]" />
        </widget>
      </container>
      
      <container>
        <layout class="fit_children_attachment" alignment="vertical,extend" />
        <layout class="arrange_vertical_attachment" layout="top" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />

        <widget class="horizontal_percentage_bar" id="TiiT" height="16" />
        <widget class="horizontal_percentage_bar" id="TiiL" height="16" />
      </container>

      <container>
        <layout class="fit_children_attachment" alignment="vertical,extend" />
        <layout class="arrange_vertical_attachment" alignment="top" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />

        <widget class="label" auto_size="vertical" style="normal">
          <translation id="text" translation_id="335037" type="use" value="Estimated Cost[COMMENT: scout report panel label]" />
        </widget>
        <widget class="label" auto_size="vertical" style="normal">
          <translation id="text" translation_id="335516" type="use" value="Wage Demands[COMMENT: scout report panel label]" />
        </widget>
      </container>
      
      <container>
        <layout class="fit_children_attachment" alignment="vertical,extend" />
        <layout class="arrange_vertical_attachment" layout="top" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />

        <widget class="text" id="TesC" auto_size="vertical" colour="selection"/>
        <widget class="text" id="TwgD" auto_size="vertical" colour="selection"/>
      </container>

    </container>

    <container class="plain_box" id="TNpn">
      <translation id="title" translation_id="257327" type="use" value="Training[COMMENT: scout report panel box heading]" />
      <layout class="fit_children_attachment" alignment="vertical,extend" />
      <layout class="arrange_horizontal_attachment" layout="-4,-4,-4,-4" />
      <layout class="stick_to_sides_attachment" alignment="top" layout_children="true"/>

      <container>
        <layout class="fit_children_attachment" alignment="vertical,extend" />
        <layout class="arrange_vertical_attachment" alignment="top" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />

        <widget class="label" auto_size="vertical" style="normal">
          <translation id="text" translation_id="335077" type="use" value="Happiness[COMMENT: scout report panel label]" />
        </widget>
        <widget class="label" auto_size="vertical" style="normal">
          <translation id="text" translation_id="309187" type="use" value="Development[COMMENT: interaction manager; category type]" />
        </widget>
      </container>
      
      <container>
        <layout class="fit_children_attachment" alignment="vertical,extend" />
        <layout class="arrange_vertical_attachment" alignment="top" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />

        <widget class="horizontal_percentage_bar" id="Rhpy" height="16" colour="selection"/>
        <widget class="horizontal_percentage_bar" id="Rpro" height="16" colour="selection"/>
      </container>

      <container>
        <layout class="fit_children_attachment" alignment="vertical,extend" />
        <layout class="arrange_vertical_attachment" alignment="top" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />

        <widget class="label" auto_size="vertical" id="RiRL" style="normal">
          <translation id="text" translation_id="335108" type="use" value="Ideal Role Model[COMMENT: scout report panel label]" />
        </widget>
        <widget class="label" auto_size="vertical" id="RSgL" style="normal"> 
          <translation id="text" translation_id="335348" type="use" value="Suggested Focus[COMMENT: scout report panel label]" />
        </widget>
      </container>
      
      <container>
        <layout class="fit_children_attachment" alignment="vertical,extend" />
        <layout class="arrange_vertical_attachment" alignment="top" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />

        <widget class="text" id="RiRm" auto_size="vertical" colour="selection"/>
        <widget class="text" id="RSgF" auto_size="vertical" colour="selection"/>
      </container>
    
    </container>

    <container class="plain_box" id="ATpn" height="40">
      <translation id="title" translation_id="334972" type="use" value="Attributes[COMMENT: scout report panel box heading]" />
      <layout class="fit_children_attachment" alignment="vertical,extend" />
      <layout class="arrange_horizontal_attachment" layout="-4,-4,-4,-4" />
      <layout class="stick_to_sides_attachment" alignment="top" inset="-5" layout_children="true" />

      <container>
        <layout class="fit_children_attachment" alignment="vertical,extend" />
        <layout class="arrange_vertical_attachment" alignment="top" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />

        <widget class="label" auto_size="vertical" style="normal">
          <translation id="text" translation_id="344944" type="use" value="Strongest Area of Game[COMMENT: scout report panel label]" />
        </widget>
        <widget class="label" auto_size="vertical" style="normal">
          <translation id="text" translation_id="344878" type="use" value="Specific Aspect[COMMENT: scout report panel label]" />
        </widget>
      </container>
      
      <container>
        <layout class="fit_children_attachment" alignment="vertical,extend" />
        <layout class="arrange_vertical_attachment" alignment="top" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />

        <widget class="text" id="AmnS" auto_size="vertical" colour="selection"/>
        <widget class="text" id="AspS" auto_size="vertical" colour="selection"/>
      </container>

      <container>
        <layout class="fit_children_attachment" alignment="vertical,extend" />
        <layout class="arrange_vertical_attachment" alignment="top" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />

        <widget class="label" auto_size="vertical" style="normal">
          <translation id="text" translation_id="345572" type="use" value="Weakest Area of Game[COMMENT: scout report panel label]" />
        </widget>
        <widget class="label" auto_size="vertical" style="normal">
          <translation id="text" translation_id="344878" type="use" value="Specific Aspect[COMMENT: scout report panel label]" />
        </widget>
      </container>
      
      <container>
        <layout class="fit_children_attachment" alignment="vertical,extend" />
        <layout class="arrange_vertical_attachment" alignment="top" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />

        <widget class="text" id="AmnW" auto_size="vertical" colour="selection"/>
        <widget class="text" id="AspW" auto_size="vertical" colour="selection"/>
      </container>

    </container>

    <layout class="arrange_vertical_attachment" alignment="top,extend" offset="0" gap="0" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />

    <container class="plain_box" id="rprt">
      <layout class="fit_children_attachment" alignment="vertical" />

    </container>

    <!-- No full scout reports -->
    <container id="nFrc">
      <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />

      <!--spacer-->
      <container height="10" />

      <!--explanatory text-->
      <widget class="text" id="nfSt" alignment="centre" spec="text,large" style="semi_bold, embossed" auto_size="vertical">
        <translation id="text" translation_id="336863" type="use" value="To get a more detailed report [%person#1-you] will need to request a member of [%person#1-your] scouting staff to compile a report on this player.[COMMENT: scout report; need to scout advice]" />
      </widget>
      <widget class="text" auto_size="vertical" alignment="centre" size="8">
        <translation id="text" translation_id="330651" type="use" value="This can be done via the 'Scouting' action menu.[COMMENT: scout report; need to scout sub advice]" />
      </widget>

      <!--spacer-->
      <container height="10" />

      <widget class="button" id="sctP" click_event="sctc" auto_size="horizontal">
        <translation id="text" translation_id="243421" type="use" value="Scout Player" />
        <layout class="centre_in_parent_attachment" alignment="horizontal" />
      </widget>
    </container>

  </container>

  <!-- No scout report -->
  <container id="nsrc">
    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />

    <!--spacer-->
    <container height="10" />

    <!--explanatory text-->
    <widget class="text" alignment="centre" spec="text,large" style="semi_bold, embossed" auto_size="vertical">
      <translation id="text" translation_id="320496" type="use" value="You need to request a member of your scouting staff to compile a report on this player.[COMMENT: scout report; need to scout advice]" />
    </widget>
    <widget class="text" auto_size="vertical" alignment="centre" size="8">
      <translation id="text" translation_id="330651" type="use" value="This can be done via the 'Scouting' action menu.[COMMENT: scout report; need to scout sub advice]" />
    </widget>

    <!--spacer-->
    <container height="10" />

    <widget class="button" id="sctP" click_event="sctc" auto_size="horizontal">
      <translation id="text" translation_id="243421" type="use" value="Scout Player" />
      <layout class="centre_in_parent_attachment" alignment="horizontal" />
    </widget>
  </container>

  <!-- No Coach Report-->
  <container id="ncrc">
    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
    <layout class="stick_to_sides_attachment" alignment="all" inset="0" />

    <!--spacer-->
    <container height="10" />

    <!--explanatory text-->
    <widget class="text" alignment="centre" spec="text,large" style="semi_bold, embossed" auto_size="vertical">
      <translation id="text" translation_id="320498" type="use" value="You need to have at least one coach at your team to compile a report on this player.[COMMENT: coach report; need staff advice]" />
    </widget>
    <widget class="text" auto_size="vertical" alignment="centre" size="8">
      <translation id="text" translation_id="326089" type="use" value="You can find staff to hire via the Staff Search.[COMMENT: team report; need to scout sub advice]" />
    </widget>

    <widget class="button" click_event="gtss" auto_size="horizontal" appearance="button/link/button">
      <translation id="text" translation_id="320500" type="use" value="Staff Search[COMMENT: team report; link to the staff search]" />
      <layout class="centre_in_parent_attachment" alignment="horizontal" />
    </widget>
  </container>

  <!-- No national report-->
  <container id="nnrc">
    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
    <layout class="stick_to_sides_attachment" alignment="all" inset="0" />

    <!--spacer-->
    <container height="10" />

    <!--explanatory text-->
    <widget class="text" id="info" alignment="centre" spec="text,large" style="semi_bold, embossed" auto_size="vertical" />
    <widget class="text" id="scit" alignment="centre" auto_size="vertical" size="8">
      <translation id="text" translation_id="327297" type="use" value="You can request a match report from your coaching staff using the 'National Team' action menu.[COMMENT: national report; how to get a match report]" />
    </widget>

    <!--spacer-->
    <container height="10" />

    <widget class="button" id="sctn" click_event="sctn" auto_size="horizontal">
      <translation id="text" translation_id="243421" type="use" value="Scout Player" />
      <layout class="centre_in_parent_attachment" alignment="horizontal" />
    </widget>
  </container>

  <!-- Already being scounted -->
  <container id="arbs">
    <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" />
    <layout class="stick_to_sides_attachment" alignment="all" inset="0" />

    <!--spacer-->
    <container height="10" />

    <!--explanatory text-->
    <widget class="text" alignment="centre" spec="text,large" style="semi_bold, embossed" auto_size="vertical">
      <translation id="text" translation_id="328538" type="use" value="This player is being scouted by your staff and a report will be available shortly.[COMMENT:scout report, scouting in progress]" />
    </widget>
  </container>

</panel>